JE::Undefined(3pm)

NAME
JE::Undefined - JavaScript undefined value

SYNOPSIS
  use JE;

  $j = new JE;

  $js_undefined = $j->undef;

  $js_undefined->value; # undef

DESCRIPTION
This class implements the JavaScript "undefined" type. There really isn't much to it.

Undefined stringifies to 'undefined', and is false as a boolean.

SEE ALSO

JE::Types
JE::Null
JE